Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 4 of 4 FirstFirst ... 234
Results 31 to 37 of 37
  1. #31
    Pro-Member
    Join Date
    Aug 2014
    Location
    Romania
    Posts
    248
    Rep Power
    28

    Default

    Working fine TA + NQ 2015.12 in 15.4.14

  2.    Advertissements


  3. #32
    Member +
    Join Date
    Apr 2014
    Location
    San Antonio
    Posts
    33
    Rep Power
    3

    Default

    Still no TTS voices !!

  4. #33
    Master asprin624's Avatar
    Join Date
    Aug 2009
    Location
    Belgium
    Age
    68
    Posts
    520
    Rep Power
    152

    Default

    Quote Originally Posted by Newsreply View Post
    Still no TTS voices !!

    We go round and around with this version.
    It only has one problem after another.
    Some use's it works some it does not.

    Stop using it and go back to v15.6.7.
    Link:
    [Only registered and activated users can see links. ]

    All the voices are there:

    zFDRX6Q


    And they work I tested each one.........


    Use this Link for the voices to download:

    [Only registered and activated users can see links. ]
    Last edited by asprin624; 17th March 2016 at 10:29.

  5. #34
    Senior Member
    Join Date
    Feb 2015
    Location
    italy
    Posts
    106
    Rep Power
    18

    Default

    Using 15.5.9, you can choise TTS voices directly from loquendo, and the simulation of routes from 2 different points on the maps.

  6. #35
    Member Wbjiu's Avatar
    Join Date
    Mar 2016
    Location
    EU
    Posts
    11
    Rep Power
    0

    Default

    Gentlemen, good afternoon!
    I love the Sygic browser, but whenever I install it gives me trouble navigating. One problem that occurs is that when I trace a route and leave the route to make recalculation of the new route, it simplestemente clears the plotted course. Hence I have to for the vehicle and again trace the destination route
    Am I doing something wrong?
    Thank you,
    Wbjiu

  7. #36
    Member
    Join Date
    Oct 2014
    Location
    Novi Sad
    Age
    26
    Posts
    24
    Rep Power
    3

    Default

    I am still using Sygic 15.4.14 with TA and NQ 2015.12 maps.

    I even created TA and NQ "super maps" (so named by me) that are a mixture of 2dc, lma, nhs, pnm and poi files from both TA and NQ maps. The logic is simple - bigger file means more/better details I even included 2dc files from OSM Buildings 2015.06. OSM Buildings 2015.10 do not work for me.
    Last edited by zorst; 17th March 2016 at 22:13.

  8. #37
    VIP Master

    Join Date
    Jul 2011
    Location
    Down South
    Posts
    64
    Rep Power
    6

    Default

    Quote Originally Posted by MasterMatteo View Post
    but how have you seen the new maps don't work with the old version 15.6.7 so if you want it use the last version 16.0.10 or remain at old maps TA 2015.09 easy no?
    The new maps TA 2015.12 do work with 15.6.7. I use them all the time no problem.

 

 
Page 4 of 4 FirstFirst ... 234

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.